.title-strike {
  width: 100%;
}
.title-strike:before,
.title-strike:before {
  display: block;
  content: "";
  border-top: 1px solid #cccccc;
  width: 100%;
  top: 12px;
  position: relative;
  z-index: -1;
}
.title-strike h2,
.title-strike h3 {
  display: inline-block;
  background: #FFFFFF;
  font-size: 14px;
}